<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/back_to_index"
                android:layout_width="40dp"
                android:layout_height="34dp"
                android:layout_marginTop="23dp"
                android:src="@drawable/back" />

            <TextView
                android:id="@+id/head_rmd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textSize="25dp"
                android:layout_marginTop="23dp"
                android:gravity="center_horizontal"
                android:text="服药提醒" />

            <ImageView
                android:id="@+id/add_md"
                android:layout_width="34dp"
                android:layout_height="40dp"
                android:layout_marginTop="23dp"
                android:src="@drawable/add" />

        </LinearLayout>

        <View
            android:id="@+id/dp_line"
            android:layout_height="1px"
            android:background="#000000"
            android:layout_width="fill_parent">
        </View>

        <TextView
            android:id="@+id/subtitle_clock"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="25dp"
            android:layout_marginTop="25dp"
            android:textSize="20dp"
            android:text="闹钟" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <androidx.recyclerview.widget.RecyclerView
                android:layout_margin="18dp"
                android:id="@+id/rv_list_data"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </LinearLayout>

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>
